Subject: So, why DOES it work
From: [email-masked] ("BERND LASER")

20 Mar 1997 13:24:03 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: Larry Hall <[email-masked]>
Original-Cc: [email-masked]
X-Mailer: Pegasus Mail for Win32 (v2.42a)
Original-Sender: [email-masked]

Hi everybody,

Larry Hall wrote:
>
> I have not myself heard of a resolution to the stripping problem though....
>

I have, by the time. I got two answers to my original mail saying 'So 
don't use -s, just use strip after compiling.' Well, I had read a lot about strip 
isn't working, but I tried, and it works. It was not a matter of have 
had specified -g or -Ox before. So strip works on B17.1(no patches, 
net binaries)  w/ NT4SP2 on my machine. I didn't try to test the 
exec's under 95 though :-)

Thanks to all who answered.

So long.
____________________________________________________________________________
Bernd Laser
Dep. of Earth Sciences
University of Bremen

FON:               FAX:               EMail:
+49 421 218 7286   +49 421 218 7179   [email-masked]

Snail:
   Bernd Laser
   Universitaet Bremen, FB 5
   P.O. Box 330440
   28334 Bremen
   Germany
____________________________________________________________________________
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".